<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrXinyonghuaihuaBaseInfoMapper">

    <resultMap type="XcrXinyonghuaihuaBaseInfo" id="XcrXinyonghuaihuaBaseInfoResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="entityName"    column="entity_name"    />
            <result property="fddbrzjhm"    column="fddbrzjhm"    />
            <result property="xzqzly"    column="xzqzly"    />
            <result property="xzqzzxsj"    column="xzqzzxsj"    />
            <result property="xzqzyj"    column="xzqzyj"    />
            <result property="sxmc"    column="sxmc"    />
            <result property="fddbrzjlx"    column="fddbrzjlx"    />
            <result property="sjlydwmc"    column="sjlydwmc"    />
            <result property="updateTime"    column="update_time"    />
            <result property="updateUser"    column="update_user"    />
            <result property="entityCode"    column="entity_code"    />
            <result property="xzqzjdwsmc"    column="xzqzjdwsmc"    />
            <result property="ssqzcsjssj"    column="ssqzcsjssj"    />
            <result property="bz"    column="bz"    />
            <result property="isDel"    column="is_del"    />
            <result property="xzqzcslx"    column="xzqzcslx"    />
            <result property="xzqzjg"    column="xzqzjg"    />
            <result property="id"    column="id"    />
            <result property="xzqznr"    column="xzqznr"    />
            <result property="xzxdrlb"    column="xzxdrlb"    />
            <result property="sjlydwdm"    column="sjlydwdm"    />
            <result property="ssqzcsqssj"    column="ssqzcsqssj"    />
            <result property="depId"    column="dep_id"    />
            <result property="batchNo"    column="batch_no"    />
            <result property="fddbrxm"    column="fddbrxm"    />
            <result property="createTime"    column="create_time"    />
            <result property="xzqzjdrq"    column="xzqzjdrq"    />
            <result property="metaId"    column="meta_id"    />
            <result property="reportState"    column="report_state"    />
            <result property="inventoryId"    column="inventory_id"    />
            <result property="inventorySourceId"    column="inventory_source_id"    />
            <result property="xzjgdm"    column="xzjgdm"    />
            <result property="xzqzzl"    column="xzqzzl"    />
            <result property="dataCode"    column="data_code"    />
            <result property="xzqzjdwsh"    column="xzqzjdwsh"    />
            <result property="entityType"    column="entity_type"    />
            <result property="entityCodeAdd"    column="entity_code_add"    />
            <result property="orgId"    column="org_id"    />
            <result property="xzjgmc"    column="xzjgmc"    />
            <result property="createUser"    column="create_user"    />
            <result property="xzqzzxlx"    column="xzqzzxlx"    />
            <result property="status"    column="status"    />
            <result property="xzqzzxfs"    column="xzqzzxfs"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>